<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000047161649</ID>
<TITRE_TA>ANNEXE AU LIVRE III  </TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2023-02-01" etat="MODIFIE" fin="2023-12-28" id="LEGIARTI000047161651" num="ANNEXE AU LIVRE III" origine="LEGI"/>
<LIEN_ART debut="2023-12-28" etat="MODIFIE" fin="2025-10-16" id="LEGIARTI000048723698" num="ANNEXE AU LIVRE III" origine="LEGI"/>
<LIEN_ART debut="2026-01-01" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000051894144" num="ANNEXE AU LIVRE III" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="MODIFIE_MORT_NE" fin="2025-12-19" id="LEGIARTI000052394904" num="ANNEXE AU LIVRE III" origine="LEGI"/>
<LIEN_ART debut="2025-10-16" etat="MODIFIE" fin="2026-01-01" id="LEGIARTI000052395072" num="ANNEXE AU LIVRE III" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053049119" num="ANNEXE AU LIVRE III" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000020908868" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du cinéma et de l'image animée" debut="2009-07-26" fin="2999-01-01" id_txt="LEGITEXT000020908868">Code du cinéma et de l'image animée</TITRE_TXT>
<TM>
<TITRE_TM debut="2015-02-11" fin="2999-01-01" id="LEGISCTA000030225929">Annexe : RÈGLEMENT GÉNÉRAL DES AIDES FINANCIÈRES DU CENTRE NATIONAL DU CINÉMA ET DE L'IMAGE ANIMÉE </TITRE_TM>
<TM>
<TITRE_TM debut="2023-02-01" fin="2999-01-01" id="LEGISCTA000047161001">Livre III : SOUTIEN À LA CRÉATION AUDIOVISUELLE ET MULTIMÉDIA</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
